.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194336;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-8.000000px;}
.ls5{letter-spacing:-4.608000px;}
.ls2{letter-spacing:-3.744000px;}
.ls8{letter-spacing:-3.360000px;}
.ls7{letter-spacing:-3.040000px;}
.ls0{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.480000px;}
.ws2{word-spacing:-4.312000px;}
.ws7{word-spacing:-3.600000px;}
.ws6{word-spacing:-0.560000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.480000px;}
.wsa{word-spacing:3.040000px;}
.wsb{word-spacing:3.360000px;}
.ws4{word-spacing:3.744000px;}
.ws8{word-spacing:4.608000px;}
.ws9{word-spacing:8.000000px;}
.ws5{word-spacing:22.784000px;}
._9{margin-left:-180.000000px;}
._a{margin-left:-126.200000px;}
._12{margin-left:-74.418400px;}
._10{margin-left:-45.136000px;}
._e{margin-left:-28.280000px;}
._c{margin-left:-21.310400px;}
._f{margin-left:-19.656000px;}
._11{margin-left:-14.341600px;}
._8{margin-left:-5.638400px;}
._3{margin-left:-4.339200px;}
._2{margin-left:-3.084800px;}
._1{margin-left:-1.641600px;}
._0{width:1.207200px;}
._4{width:4.571200px;}
._6{width:6.912000px;}
._d{width:12.175200px;}
._5{width:20.896000px;}
._7{width:22.784000px;}
._b{width:300.000000px;}
.fc5{color:transparent;}
.fc0{color:rgb(245,127,72);}
.fc2{color:rgb(241,81,27);}
.fc1{color:rgb(0,173,239);}
.fc4{color:rgb(35,31,32);}
.fc3{color:rgb(200,199,199);}
.fs3{font-size:18.656000px;}
.fs8{font-size:20.988000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:32.648000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fsb{font-size:152.000000px;}
.fsa{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.649804px;}
.y2a{bottom:76.667607px;}
.y2d{bottom:118.495731px;}
.y2c{bottom:134.121333px;}
.y42{bottom:180.927842px;}
.y28{bottom:189.138195px;}
.y29{bottom:193.299607px;}
.y41{bottom:196.547195px;}
.y26{bottom:206.321202px;}
.y27{bottom:210.482614px;}
.y40{bottom:212.166548px;}
.y3f{bottom:227.785901px;}
.y24{bottom:228.190483px;}
.y25{bottom:232.351895px;}
.y3e{bottom:243.405254px;}
.y3c{bottom:243.414627px;}
.y3d{bottom:248.086842px;}
.y22{bottom:250.059764px;}
.y23{bottom:254.221176px;}
.y3b{bottom:259.033980px;}
.y21{bottom:271.929045px;}
.y1f{bottom:315.667607px;}
.y20{bottom:319.829019px;}
.y1e{bottom:337.536888px;}
.y3a{bottom:349.629039px;}
.y1d{bottom:359.406169px;}
.y39{bottom:365.248392px;}
.y37{bottom:365.254640px;}
.y38{bottom:369.929980px;}
.y36{bottom:380.873993px;}
.y1b{bottom:381.275450px;}
.y1c{bottom:388.557921px;}
.y1a{bottom:425.014012px;}
.y19{bottom:446.883293px;}
.y18{bottom:468.752575px;}
.y17{bottom:490.621856px;}
.y35{bottom:496.465640px;}
.y34{bottom:512.084993px;}
.y32{bottom:512.092803px;}
.y33{bottom:516.766581px;}
.y31{bottom:527.712156px;}
.y16{bottom:534.360418px;}
.y15{bottom:556.229699px;}
.y14{bottom:578.098980px;}
.y13{bottom:599.968261px;}
.y12{bottom:617.151267px;}
.y11{bottom:639.020548px;}
.y30{bottom:657.362627px;}
.y2f{bottom:672.981980px;}
.y2e{bottom:688.601333px;}
.y10{bottom:717.125124px;}
.yf{bottom:734.308130px;}
.ye{bottom:751.491137px;}
.yd{bottom:773.360418px;}
.yc{bottom:790.543424px;}
.yb{bottom:812.412705px;}
.ya{bottom:834.281986px;}
.y9{bottom:878.020548px;}
.y7{bottom:897.702901px;}
.y8{bottom:901.864313px;}
.y6{bottom:917.385254px;}
.y5{bottom:937.067607px;}
.y4{bottom:956.749960px;}
.y3{bottom:976.432313px;}
.y2b{bottom:1012.402594px;}
.y45{bottom:1036.286661px;}
.y48{bottom:1037.094262px;}
.y46{bottom:1053.220201px;}
.y47{bottom:1059.468567px;}
.y44{bottom:1064.404308px;}
.y43{bottom:1092.521955px;}
.y1{bottom:1177.754666px;}
.h4{height:14.047968px;}
.ha{height:15.824952px;}
.h7{height:18.072000px;}
.h2{height:18.096000px;}
.h8{height:21.112000px;}
.h3{height:24.096000px;}
.h6{height:24.583944px;}
.h9{height:27.144000px;}
.h1{height:36.192000px;}
.h5{height:42.168000px;}
.he{height:42.224000px;}
.hb{height:48.192000px;}
.hc{height:150.800000px;}
.hd{height:153.781250px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:27.068390px;}
.x2{left:28.117647px;}
.x1a{left:31.117331px;}
.x1d{left:35.320920px;}
.x1c{left:36.333155px;}
.x2b{left:37.962885px;}
.x2c{left:42.475767px;}
.x1b{left:46.061861px;}
.x22{left:48.157250px;}
.x28{left:54.190048px;}
.x27{left:55.638107px;}
.x1e{left:64.392848px;}
.x21{left:65.913544px;}
.x1f{left:72.507133px;}
.x20{left:76.499839px;}
.x23{left:117.939314px;}
.x24{left:124.496193px;}
.x29{left:181.894933px;}
.x25{left:187.943352px;}
.x2a{left:190.009061px;}
.x26{left:196.057636px;}
.x2e{left:249.344639px;}
.x1{left:253.058824px;}
.x14{left:291.623114px;}
.x15{left:297.451433px;}
.x16{left:344.713137px;}
.x17{left:350.541456px;}
.x18{left:357.247984px;}
.x8{left:422.986574px;}
.x9{left:430.199219px;}
.xc{left:480.008225px;}
.xd{left:487.220870px;}
.xa{left:548.065896px;}
.xe{left:550.391225px;}
.xb{left:555.278541px;}
.xf{left:557.603871px;}
.x5{left:569.338146px;}
.x2f{left:601.204656px;}
.x12{left:606.248337px;}
.x13{left:612.076813px;}
.x10{left:641.880738px;}
.x11{left:649.093383px;}
.x6{left:700.083330px;}
.x7{left:712.705498px;}
.x2d{left:725.997647px;}
.x3{left:862.239831px;}
.x4{left:869.452476px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-6.828452pt;}
.ls5{letter-spacing:-3.933188pt;}
.ls2{letter-spacing:-3.195715pt;}
.ls8{letter-spacing:-2.867950pt;}
.ls7{letter-spacing:-2.594812pt;}
.ls0{letter-spacing:-0.409707pt;}
.ls3{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.238996pt;}
.ws3{word-spacing:-3.823933pt;}
.ws2{word-spacing:-3.680536pt;}
.ws7{word-spacing:-3.072803pt;}
.ws6{word-spacing:-0.477992pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.409707pt;}
.wsa{word-spacing:2.594812pt;}
.wsb{word-spacing:2.867950pt;}
.ws4{word-spacing:3.195715pt;}
.ws8{word-spacing:3.933188pt;}
.ws9{word-spacing:6.828452pt;}
.ws5{word-spacing:19.447431pt;}
._9{margin-left:-153.640167pt;}
._a{margin-left:-107.718828pt;}
._12{margin-left:-63.520308pt;}
._10{margin-left:-38.526126pt;}
._e{margin-left:-24.138577pt;}
._c{margin-left:-18.189630pt;}
._f{margin-left:-16.777506pt;}
._11{margin-left:-12.241366pt;}
._8{margin-left:-4.812693pt;}
._3{margin-left:-3.703752pt;}
._2{margin-left:-2.633051pt;}
._1{margin-left:-1.401198pt;}
._0{width:1.030413pt;}
._4{width:3.901777pt;}
._6{width:5.899782pt;}
._d{width:10.392221pt;}
._5{width:17.835916pt;}
._7{width:19.447431pt;}
._b{width:256.066946pt;}
.fs3{font-size:15.923950pt;}
.fs8{font-size:17.914444pt;}
.fs1{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:27.866912pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs9{font-size:54.627615pt;}
.fsb{font-size:129.740586pt;}
.fsa{font-size:170.711297pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:21.040000pt;}
.y2a{bottom:65.440133pt;}
.y2d{bottom:101.142800pt;}
.y2c{bottom:114.480133pt;}
.y42{bottom:154.432133pt;}
.y28{bottom:161.440133pt;}
.y29{bottom:164.992133pt;}
.y41{bottom:167.764133pt;}
.y26{bottom:176.106800pt;}
.y27{bottom:179.658800pt;}
.y40{bottom:181.096133pt;}
.y3f{bottom:194.428133pt;}
.y24{bottom:194.773467pt;}
.y25{bottom:198.325467pt;}
.y3e{bottom:207.760133pt;}
.y3c{bottom:207.768133pt;}
.y3d{bottom:211.756133pt;}
.y22{bottom:213.440133pt;}
.y23{bottom:216.992133pt;}
.y3b{bottom:221.100133pt;}
.y21{bottom:232.106800pt;}
.y1f{bottom:269.440133pt;}
.y20{bottom:272.992133pt;}
.y1e{bottom:288.106800pt;}
.y3a{bottom:298.428133pt;}
.y1d{bottom:306.773467pt;}
.y39{bottom:311.760133pt;}
.y37{bottom:311.765467pt;}
.y38{bottom:315.756133pt;}
.y36{bottom:325.097467pt;}
.y1b{bottom:325.440133pt;}
.y1c{bottom:331.656133pt;}
.y1a{bottom:362.773467pt;}
.y19{bottom:381.440133pt;}
.y18{bottom:400.106800pt;}
.y17{bottom:418.773467pt;}
.y35{bottom:423.761467pt;}
.y34{bottom:437.093467pt;}
.y32{bottom:437.100133pt;}
.y33{bottom:441.089467pt;}
.y31{bottom:450.432133pt;}
.y16{bottom:456.106800pt;}
.y15{bottom:474.773467pt;}
.y14{bottom:493.440133pt;}
.y13{bottom:512.106800pt;}
.y12{bottom:526.773467pt;}
.y11{bottom:545.440133pt;}
.y30{bottom:561.096133pt;}
.y2f{bottom:574.428133pt;}
.y2e{bottom:587.760133pt;}
.y10{bottom:612.106800pt;}
.yf{bottom:626.773467pt;}
.ye{bottom:641.440133pt;}
.yd{bottom:660.106800pt;}
.yc{bottom:674.773467pt;}
.yb{bottom:693.440133pt;}
.ya{bottom:712.106800pt;}
.y9{bottom:749.440133pt;}
.y7{bottom:766.240133pt;}
.y8{bottom:769.792133pt;}
.y6{bottom:783.040133pt;}
.y5{bottom:799.840133pt;}
.y4{bottom:816.640133pt;}
.y3{bottom:833.440133pt;}
.y2b{bottom:864.142800pt;}
.y45{bottom:884.529200pt;}
.y48{bottom:885.218533pt;}
.y46{bottom:898.982933pt;}
.y47{bottom:904.316267pt;}
.y44{bottom:908.529200pt;}
.y43{bottom:932.529200pt;}
.y1{bottom:1005.280133pt;}
.h4{height:11.990734pt;}
.ha{height:13.507490pt;}
.h7{height:15.425473pt;}
.h2{height:15.445958pt;}
.h8{height:18.020285pt;}
.h3{height:20.567297pt;}
.h6{height:20.983785pt;}
.h9{height:23.168937pt;}
.h1{height:30.891916pt;}
.h5{height:35.992770pt;}
.he{height:36.040569pt;}
.hb{height:41.134594pt;}
.hc{height:128.716318pt;}
.hd{height:131.260983pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x19{left:23.104400pt;}
.x2{left:24.000000pt;}
.x1a{left:26.560400pt;}
.x1d{left:30.148400pt;}
.x1c{left:31.012400pt;}
.x2b{left:32.403467pt;}
.x2c{left:36.255467pt;}
.x1b{left:39.316400pt;}
.x22{left:41.104933pt;}
.x28{left:46.254267pt;}
.x27{left:47.490267pt;}
.x1e{left:54.962933pt;}
.x21{left:56.260933pt;}
.x1f{left:61.888933pt;}
.x20{left:65.296933pt;}
.x23{left:100.667867pt;}
.x24{left:106.264533pt;}
.x29{left:155.257600pt;}
.x25{left:160.420267pt;}
.x2a{left:162.183467pt;}
.x26{left:167.346267pt;}
.x2e{left:212.829733pt;}
.x1{left:216.000000pt;}
.x14{left:248.916800pt;}
.x15{left:253.891600pt;}
.x16{left:294.232133pt;}
.x17{left:299.206933pt;}
.x18{left:304.931333pt;}
.x8{left:361.042933pt;}
.x9{left:367.199333pt;}
.xc{left:409.714133pt;}
.xd{left:415.870533pt;}
.xa{left:467.805200pt;}
.xe{left:469.790000pt;}
.xb{left:473.961600pt;}
.xf{left:475.946400pt;}
.x5{left:485.962267pt;}
.x2f{left:513.162133pt;}
.x12{left:517.467200pt;}
.x13{left:522.442133pt;}
.x10{left:547.881467pt;}
.x11{left:554.037867pt;}
.x6{left:597.560667pt;}
.x7{left:608.334400pt;}
.x2d{left:619.680000pt;}
.x3{left:735.970400pt;}
.x4{left:742.126800pt;}
}
